RIO_LOCAL_READ_CO(9)

NAME
rio_local_read_config_8 - Read 8 bits from local configuration space

SYNOPSIS

int rio_local_read_config_8 (struct rio_mport * port, u32 offset, u8 * data);

ARGUMENTS

port
    Master port

offset
    Offset into local configuration space

data
    Pointer to read data into

DESCRIPTION

Reads 8 bits of data from the specified offset within the local device's configuration space.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.